Page MenuHomePhabricator

Document ORES articletopic search setup
Closed, ResolvedPublic

Description

There should be a doc page on wikitech explaining all the pieces in the pipeline and instructions to debug, refresh on model update etc.
Preferably also a page explaining what articletopics scores are (like https://www.mediawiki.org/wiki/ORES/Draft_topic but with more information).

Related Objects

Event Timeline

Tgr created this task.Feb 13 2020, 10:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2020, 10:12 PM
Tgr added a subscriber: Halfak.Feb 20 2020, 10:04 PM

There's https://www.mediawiki.org/wiki/ORES/Articletopic and https://www.mediawiki.org/wiki/ORES#Topic_routing now (thanks @Halfak!)

To do:

kostajh added a subscriber: kostajh.

Change 588030 had a related patch set uploaded (by Gergő Tisza; owner: Gergő Tisza):
[mediawiki/extensions/CirrusSearch@master] Cross-link articletopic docblocks & link to wiki docs

https://gerrit.wikimedia.org/r/588030

Change 588030 merged by jenkins-bot:
[mediawiki/extensions/CirrusSearch@master] Cross-link articletopic docblocks & link to wiki docs

https://gerrit.wikimedia.org/r/588030

Tgr closed this task as Resolved.Apr 13 2020, 8:35 PM
Tgr claimed this task.